@charset "UTF-8";

/*-------------------------------------------------------------------
Reset Style
-------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img {
	border:0;
	vertical-align: bottom;
}

ol,
ul {
	list-style:none;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	word-break:break-all;
}

q:before,
q:after {
	content:'';
}

address, caption, em, var {
  font-style: normal;
  font-weight: normal;
}
ol, ul {
  list-style: none;
}
caption, th {
  text-align: left;
}

/* clearfix */
.cf {zoom:1;}
.cf:after {
  content: ""; 
  display: block; 
  clear: both;
}


/*-------------------------------------------------------------------
Base Style
-------------------------------------------------------------------*/
body {
	font-size: 75%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Verdana','ＭＳ Ｐゴシック','Osaka',sans-serif;
	line-height: 1.7;
	background:url(../img/bg_body.png) repeat-x;
	text-align: center;
	color: #222;
}

#wrapper {
  margin: 0 auto;
}

/* リンクスタイル */
a:link    {color:#222222;text-decoration:none; outline:none;}
a:visited {color:#222222;text-decoration:none; outline:none;}
a:hover   {color:#444444;text-decoration:underline; outline:none;}
a:active  {color:#ee0000;text-decoration:none; outline:none;}


/* パーツ
--------------------------------------------------------------- */
.bold {font-weight:bold;}
.red  {color:#e60012;}
.mb10 {margin-bottom:10px;}

#sidewrap a:hover img{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}


/*-------------------------------------------------------------------
Header
-------------------------------------------------------------------*/

#header {
	width: 100%;
    position:relative;
    top:0;
}

#headerBox {
	width: 996px;
	height: 87px;
	margin: 0 auto;
	text-align: left;
}

#header h1 {
	margin: 15px 0 0 0;
	float: left;
}
#header h1 a {
	display: block;
	width: 272px;
	height: 50px;
	background: url(../img/sprite.png) no-repeat 0 0;
	text-indent: -9999px;
}

#header h1 a:hover{
	background-position:0 -50px;
}

#headerRight{
	width:430px;
	float:right;
	overflow:hidden;
}



#university a{
	display:block;
	width:110px;
	height:25px;
	background:url(../img/sprite.png) -161px -118px;
	margin-left:auto;
	margin-bottom:17px;
	text-indent: -9999px;
}

#university a:hover{ background-position: -161px -143px;}

#header_nav{
	margin-top:5px;
	font-size:83%;
	display:block;
	float:left;
	overflow:hidden;
}

#header_nav li{
	margin-right:15px;
	padding-left:15px;
	display: inline;
}

#home { background:url(../img/sprite.png) 0 -112px;}
#sitemap {background:url(../img/sprite.png) 0 -135px;}
#access {background:url(../img/sprite.png) 0 -161px;}
#pamph {background:url(../img/sprite.png) 0 -187px;}


#english{
	width:73px;
	overflow:hidden;
	float:right;
}

#english a{
	width:73px;
	height:24px;
	background:url(../img/sprite.png) -160px -178px;
	display:block;
	text-indent: -9999px;
}

#english a:hover{background-position: -160px -202px;}


/* Gナビ*/

#wrapGnavi{
	clear: both;
	width: 996px;
	height:45px;
	display:block;
	margin:0 auto;
}

#gnavi1, #gnavi2, #gnavi3, #gnavi4, #gnavi5, #gnavi6, #gnavi7 {
	width:142px;
	height:45px;
	float:left;
	display:block;
}
#gnavi li{
	position:relative;
	z-index:100;
}

#gnavi li a{
	height:45px;
	display:block;
  position:relative;
  z-index:100;
  cursor:pointer;
}

#gnavi li a span{
    display:block;
    text-indent:-9999px;
    width:142px;
    height:45px;
}
#gnavi li#gnavi7 a span{
    width:144px;
}

#gnavi li#gnavi7{width:144px;}

#gnavi1{ background:url(../img/gnavi.png) 0 0 no-repeat;}
#gnavi2{ background:url(../img/gnavi.png) -142px 0 no-repeat;}
#gnavi3{ background:url(../img/gnavi.png) -284px 0 no-repeat;}
#gnavi4{ background:url(../img/gnavi.png) -426px 0 no-repeat;}
#gnavi5{ background:url(../img/gnavi.png) -568px 0 no-repeat;}
#gnavi6{ background:url(../img/gnavi.png) -710px 0 no-repeat;}
#gnavi7{ background:url(../img/gnavi.png) -852px 0 no-repeat;}

#gnavi1 a:hover, #gnavi1 a.on{ background:url(../img/gnavi.png) 0 -45px;}
#gnavi2 a:hover, #gnavi2 a.on{ background:url(../img/gnavi.png) -142px -45px;}
#gnavi3 a:hover, #gnavi3 a.on{ background:url(../img/gnavi.png) -284px -45px;}
#gnavi4 a:hover, #gnavi4 a.on{ background:url(../img/gnavi.png) -426px -45px;}
#gnavi5 a:hover, #gnavi5 a.on{ background:url(../img/gnavi.png) -568px -45px;}
#gnavi6 a:hover, #gnavi6 a.on{ background:url(../img/gnavi.png) -710px -45px;}
#gnavi7 a:hover, #gnavi7 a.on{ background:url(../img/gnavi.png) -852px -45px;}


/* コンテンツナビ*/
#wrapContents_navi{
	height:82px;
	background:url(../img/shadow.png) no-repeat bottom;
	background-color:#386b8b;
	margin-bottom:10px;
}

#contents_navi{
	padding:11px 0 0 12px;
	/*overflow:hidden;*/
}

#contents_navi li { float:left; position: relative; z-index:80;}
#contents_navi li a{
	width:194px;
	height:40px;
	display:block;
	text-indent:-9999px;
}
#contents_navi li .gmenu8 li a{
    text-indent:0px;
}

#cnavi1{ background:url(../img/contents_navi.png) 0 0 no-repeat; }
#cnavi2{ background:url(../img/contents_navi.png) -194px 0 no-repeat; }
#cnavi3{ background:url(../img/contents_navi.png) -388px 0 no-repeat; }
#cnavi4{ background:url(../img/contents_navi.png) -582px 0 no-repeat; }
#cnavi5{ background:url(../img/contents_navi.png) -776px 0 no-repeat; }

#cnavi1:hover{ background:url(../img/contents_navi.png) 0 -40px no-repeat; }
#cnavi2:hover{ background:url(../img/contents_navi.png) -194px -40px no-repeat; }
#cnavi3:hover{ background:url(../img/contents_navi.png) -388px -40px no-repeat; }
#cnavi4:hover{ background:url(../img/contents_navi.png) -582px -40px no-repeat; }
#cnavi5:hover{ background:url(../img/contents_navi.png) -776px -40px no-repeat; }


/*プルダウンメニュー*/


.menu_list_l, .menu_list_r{
    padding-right:20px;
	float:left;
    display:block;
}

.gmenu1, .gmenu2, .gmenu3, .gmenu4, .gmenu5, .gmenu6, .gmenu7{
	background-color:#f5f5f5;
	padding:20px 0 20px 20px;
	text-align:left;
	overflow:hidden;
	z-index:4;
	position:absolute;
	top:45px;
	left:0;
	display:none;
}

.gmenu1{
    width:280px;
}

.gmenu2{
    width:250px;

}

.gmenu3{
    width:280px;

}
.gmenu4{
    width:365px;

}

.gmenu5{
    width:300px;

}

.gmenu6{
    width:227px;

}
.gmenu7{
    width:436px;
    left:-312px;
}

.gmenu8{
    width:335px;
	background-color:#f5f5f5;
	padding:20px 0 20px 20px;
	text-align:left;
	overflow:hidden;
	z-index:0;
	position:absolute;
    top:-140px;
	left:-12px;
    display:none;
}

.gmenu1 li, .gmenu2 li, .gmenu3 li, .gmenu4 li, .gmenu5 li, .gmenu6 li, .gmenu7 li, .gmenu8 li{
	line-height:2.1;
	padding-left:1.3em;
	background: url(../img/sprite.png) -389px -137px no-repeat;
	display:block;
}

#gnavi ul.menu_list_l li, #gnavi ul.menu_list_r li{
    display:block;
}

#gnavi ul.menu_list_l li a, #gnavi ul.menu_list_r li a{
    height:25px;
    background:none !important;
    display:inline-block;
}


#contents_navi ul.menu_list_l li, #contents_navi ul.menu_list_r li{
    display:block;
}

#contents_navi ul.menu_list_l li a{
    height:25px;
    background:none !important;
    display:inline-block;
    width:100px;
}

#contents_navi ul.menu_list_r li a{
    height:25px;
    background:none !important;
    display:inline-block;
    width:165px;
}


#contents_navi .gmenu8 .menu_list_l{
    width:120px;
    float:left;
}
#contents_navi .gmenu8 .menu_list_r{
    width:170px;
    float:left;
    overflow:hidden;
}

/* フッター
--------------------------------------------------------------- */

#footer{
	width:100%;
	background-color:#f5f5f5;
}

#foot_add{
	width:996px;
	margin:0 auto;
	padding-top:20px;
	overflow:hidden;
}

#foot_add p{
	text-align:left;
	float:left;
	padding-bottom:20px;
	display:block;
}


#footer_nav{
	font-size:83%;
	margin-top:10px;
	float:right;
	display:block;	
}

#footer_nav li{
	margin-left:10px;
	padding-left:1.5em;
	line-height:1.3;
	background: url(../img/sprite.png) -389px -143px no-repeat;
	display: inline;
	
}

#copyright{
	font-size:83%;
	padding:25px 0;
	text-align:center;
	background-color:#555555;
	color:#FFF;
}


